Click to open the Alert Filter

 
Year Month
Severity
Categories
Search by Alert Name
Page(s) : 1 ... 23 24 25 26 27 28 29 30 31 32 [33] 34 35 36 37 38 39 40 41 42 43 ... Result(s) : 2241

Alerts Feed Alerts

DATE NAME CATEGORIES DETAIL
10 2013-04-10 MDVSA-2013:095 Mandriva Updated java-1.7.0-openjdk packages fix security vulnerabilities: Two improper permission check issues were discovered in the reflection API in OpenJDK. An untrusted Java app...
3.6 2013-04-10 MDVSA-2013:096 Mandriva Updated keepalived package fixes security vulnerability: The pidfile_write function in core/pidfile.c in keepalived 1.2.2 and earlier uses 0666 permissions for the (1) keepal...
10 2013-04-10 MDVSA-2013:098 Mandriva Updated libupnp packages fix security vulnerabilities: The Portable SDK for UPnP Devices libupnp library contains multiple buffer overflow vulnerabilities. Devices that use l...
5 2013-04-10 MDVSA-2013:094 Mandriva Updated jakarta-poi packages fix security vulnerability: It was discovered that Apache POI, a Java implementation of the Microsoft Office file formats, would allocate arbitra...
4.3 2013-04-10 MDVSA-2013:097 Mandriva A vulnerability was found and corrected in libotr: Just Ferguson discovered that libotr, an off-the-record (OTR) messaging library, can be forced to perform zero-length alloc...
N/A 2013-04-10 MDVSA-2013:099 Mandriva Updated libytnef package fixes security vulnerability: Function DecompressRTF() in libytnef 1.5 leads to a buffer overflow on certain TNEF files (presumably, on files, genera...
5.8 2013-04-10 MDVSA-2013:101 Mandriva Updated lynx package fixes security vulnerability: Lynx does not verify that the server's certificate is signed by a trusted certification authority, which allows man-in...
5 2013-04-10 MDVSA-2013:100 Mandriva The http_request_split_value function in request.c in lighttpd before 1.4.32 allows remote attackers to cause a denial of service (infinite loop) via a request with a header con...
7.5 2013-04-10 MDVSA-2013:102 Mandriva Updated mariadb packages includes fixes for the following security vulnerabilities: Unspecified vulnerability in the MySQL Server component in Oracle MySQL 5.5.26 and earlier...
9.3 2013-04-10 MDVSA-2013:105 Mandriva Updated munin packages fix security vulnerabilities: The qmailscan plugin for Munin before 2.0 rc6 allows local users to overwrite arbitrary files via a symlink attack on tem...
4 2013-04-10 MDVSA-2013:104 Mandriva Updated mosh package fixes security vulnerability: Mosh versions 1.2 and earlier allow an application to cause the mosh-server to consume large amounts of CPU time with a sho...
6.8 2013-04-10 MDVSA-2013:106 Mandriva Updated nss-pam-ldapd packages fixes the following security vulnerability: Garth Mollett discovered that a file descriptor overflow issue in the use of FD_SET() in nss-pam-ld...
5 2013-04-10 MDVSA-2013:107 Mandriva Updated ocaml-xml-light packages fix security vulnerability: OCaml Xml-Light Library before r234 computes hash values without restricting the ability to trigger hash collisio...
5 2013-04-10 MDVSA-2013:111 Mandriva Updated openslp packages fix security vulnerability: The extension parser in slp_v2message.c in OpenSLP 1.2.1 allows remote attackers to cause a denial of service (infinite l...
5 2013-04-10 MDVSA-2013:108 Mandriva Updated openconnect packages fix security vulnerability: A stack-based buffer overflow flaw was found in the way OpenConnect, a client for Cisco's AnyConnect VPN, perfor...
10 2013-04-10 MDVSA-2013:110 Mandriva Updated openjpeg packages fix security vulnerability: An out-of heap-based buffer bounds read and write flaw, leading to invalid free, was found in the way a tile coder / dec...
4.3 2013-04-10 MDVSA-2013:112 Mandriva Updated otrs package fixes security vulnerabilities: Multiple cross-site scripting (XSS) vulnerabilities in Open Ticket Request System (OTRS) Help Desk 2.4.x before 2.4.13, 3...
5 2013-04-10 MDVSA-2013:115 Mandriva Updated php-ZendFramework packages fix security vulnerabilities: Zend_Dom, Zend_Feed, Zend_Soap, and Zend_XmlRpc in Zend Framework before 1.11.13 and 1.12.0 are vulnerable to...
7.5 2013-04-10 MDVSA-2013:113 Mandriva Updated perl packages fix security vulnerability: It was discovered that Perl's 'x' string repeat operator is vulnerable to a heap-based buffer overflow. An at...
7.5 2013-04-10 MDVSA-2013:114 Mandriva Multiple vulnerabilities has been discovered and corrected in php: ext/soap/soap.c in PHP before 5.3.22 and 5.4.x before 5.4.13 does not validate the relationship between the...
Page(s) : 1 ... 23 24 25 26 27 28 29 30 31 32 [33] 34 35 36 37 38 39 40 41 42 43 ... Result(s) : 2241